{% load static %}
 
 <!-- Footer -->
 <footer class="footer">
    <div class = "container-fluid">
        <div class="d-flex bd-highlight flex-wrap">
            <div class="col-md-6 p-2 flex-fill bd-highlight">
                <h5>About Me</h5>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore dolore magna aliqua.</p>
                <br>
                <h7>Copyright ©2018 All rights reserved | This template is made with love by Cassie Michelle</h7>
            </div>
            <div class="col-md-6 text-center p-2 flex-fill bd-highlight" style="margin-top:50px">
                <h5>Follow Me</h5>
                <h7>Let us be social</h7>
                <ul class="list-inline">
                    <li><a href="https://twitter.com/SparkyuCassie"><img src="{% static 'skill-icon/twitter.png' %}"></a></li>
                    <li><a href="https://www.facebook.com/stephanie.cassie.39"><img src="../static/skill-icon/facebook.png"></a></li>
                    <li><a href="https://www.instagram.com/cassie_michelle16/"><img src="../static/skill-icon/ig.png"></a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>